Activity log for bug #662552

Date Who What changed Old value New value Message
2010-10-18 08:24:18 Alessandro Gasparini bug added bug
2010-10-18 08:24:18 Alessandro Gasparini attachment added Screenshot of the message received https://bugs.launchpad.net/bugs/662552/+attachment/1699310/+files/ScreenHunter_01%20Oct.%2018%2010.04.gif
2010-10-18 14:17:55 Alessandro Gasparini summary Timemout error trying to access the translation interface Timeout error trying to access the translation interface
2010-10-20 14:59:08 Gavin Panella affects launchpad rosetta
2010-10-21 14:31:28 Данило Шеган description Hi to all, I am writing to report a problem we encountered on the project that we are administering: logicaldoc. There are approximately 2 (two) days that are no longer able to run the translations interface on logicaldocTrunk. I am attaching a screenshot of the problem detected. In practice, we are no longer able to access the maintenance interface of the single translation of branch Trunk. To reproduce the problem simply try to access the page for translate german language of logicaldoc (Trunk) http://translations.launchpad.net/logicaldoc/trunk/+pots/frontend/de/+translate On the other branches, and packages the translation system works. Note: on Saturday and Sunday we uploaded some single translation files in .po format (on Trunk) Could you kindly check this ? Thanks in advance for your effort :-) Hi to all, I am writing to report a problem we encountered on the project that we are administering: logicaldoc. There are approximately 2 (two) days that are no longer able to run the translations interface on logicaldocTrunk. I am attaching a screenshot of the problem detected. In practice, we are no longer able to access the maintenance interface of the single translation of branch Trunk. To reproduce the problem simply try to access the page for translate german language of logicaldoc (Trunk) http://translations.launchpad.net/logicaldoc/trunk/+pots/frontend/de/+translate On the other branches, and packages the translation system works. Note: on Saturday and Sunday we uploaded some single translation files in .po format (on Trunk) Could you kindly check this ? Thanks in advance for your effort :-) OOPS-1752H707
2010-10-21 15:15:15 Данило Шеган rosetta: status New Triaged
2010-10-21 15:15:18 Данило Шеган rosetta: importance Undecided High
2010-10-21 15:18:28 Данило Шеган description Hi to all, I am writing to report a problem we encountered on the project that we are administering: logicaldoc. There are approximately 2 (two) days that are no longer able to run the translations interface on logicaldocTrunk. I am attaching a screenshot of the problem detected. In practice, we are no longer able to access the maintenance interface of the single translation of branch Trunk. To reproduce the problem simply try to access the page for translate german language of logicaldoc (Trunk) http://translations.launchpad.net/logicaldoc/trunk/+pots/frontend/de/+translate On the other branches, and packages the translation system works. Note: on Saturday and Sunday we uploaded some single translation files in .po format (on Trunk) Could you kindly check this ? Thanks in advance for your effort :-) OOPS-1752H707 Hi to all, I am writing to report a problem we encountered on the project that we are administering: logicaldoc. There are approximately 2 (two) days that are no longer able to run the translations interface on logicaldocTrunk. I am attaching a screenshot of the problem detected. In practice, we are no longer able to access the maintenance interface of the single translation of branch Trunk. To reproduce the problem simply try to access the page for translate german language of logicaldoc (Trunk) http://translations.launchpad.net/logicaldoc/trunk/+pots/frontend/de/+translate On the other branches, and packages the translation system works. Note: on Saturday and Sunday we uploaded some single translation files in .po format (on Trunk) Could you kindly check this ? Thanks in advance for your effort :-) OOPS-1752H707 OOPS-1755ED1033
2010-10-26 12:58:02 Jeroen T. Vermeulen branch linked lp:~jtv/launchpad/bug-662552-suggestive-potemplates
2010-10-26 23:07:03 Launchpad QA Bot rosetta: milestone 10.11
2010-10-26 23:07:03 Launchpad QA Bot rosetta: assignee Jeroen T. Vermeulen (jtv)
2010-10-26 23:07:05 Launchpad QA Bot tags error timeout error qa-needstesting timeout
2010-10-26 23:07:08 Launchpad QA Bot rosetta: status Triaged Fix Committed
2010-10-27 10:51:29 Jeroen T. Vermeulen branch linked lp:~jtv/launchpad/bug-662552-defer-potmsgset-filter
2010-10-27 18:41:11 Launchpad Janitor branch linked lp:~jtv/launchpad/bug-662552-get-tm-or-dummy
2010-10-27 19:05:49 Launchpad Janitor branch linked lp:~jtv/launchpad/bug-662552-view-permissions
2010-10-28 19:01:41 Данило Шеган tags error qa-needstesting timeout error qa-ok timeout
2010-10-29 21:22:38 Launchpad QA Bot tags error qa-ok timeout error qa-needstesting timeout
2010-11-01 04:06:07 Jeroen T. Vermeulen tags error qa-needstesting timeout error qa-ok timeout
2010-11-01 22:21:30 Robert Collins rosetta: status Fix Committed Fix Released
2010-11-04 04:07:25 Launchpad QA Bot tags error qa-ok timeout error qa-needstesting timeout
2010-11-04 04:32:15 Robert Collins rosetta: status Fix Released Fix Committed
2010-11-04 04:32:48 Robert Collins tags error qa-needstesting timeout error qa-ok timeout
2010-11-11 08:56:15 Данило Шеган rosetta: assignee Jeroen T. Vermeulen (jtv) Данило Шеган (danilo)
2010-11-11 08:56:20 Данило Шеган rosetta: status Fix Committed In Progress
2010-11-11 08:58:21 Launchpad Janitor branch linked lp:~danilo/launchpad/bug-662552-fast-pofile-selection
2010-11-12 03:16:22 Launchpad QA Bot tags error qa-ok timeout error qa-needstesting timeout
2010-11-12 03:16:25 Launchpad QA Bot rosetta: status In Progress Fix Committed
2010-11-12 09:33:29 Данило Шеган tags error qa-needstesting timeout error qa-ok timeout
2010-11-15 05:06:21 Robert Collins summary Timeout error trying to access the translation interface POFile:+translate Timeout error trying to access the translation interface
2010-11-15 14:55:33 Robert Collins rosetta: status Fix Committed Fix Released